<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.033000946045</MDI>
      <MDI key="STATISTICS_MEAN">12.6061211246</MDI>
      <MDI key="STATISTICS_MINIMUM">-11</MDI>
      <MDI key="STATISTICS_STDDEV">7.7829316713589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
